Gutsy and aptitude

Donn donn.ingle at gmail.com
Mon Nov 12 08:01:56 GMT 2007


Hi again,
I decided to use aptitude from the earliest possible point in my new Gutsy 
install. As soon as I could, I used it to update and safe-upgrade.
I am now getting this message every time I install something:

The following packages have been kept back:
  libstreamanalyzer0

The little Adept notifier icon is always on showing a new package waiting and 
it's that same package.

How can I resolve this? 

\d



More information about the kubuntu-users mailing list